﻿#header .left_panel { float:none; width:auto; text-align:center; }

.cols_3 > .col { width:18.75em; height: 12.5em;}
        .header_main h1 { margin: 0.5em 0; font-size: 3em; }
    .header_main h2 { font-size: 2em; }

#footer_2 nav ul li { float: left; width:33%; }
#footer .cols_2.reverse > .col_1{ text-align:center;  }
 
